Author: Author: V. Hiremath
Puropose: ?
Forwarded: no
License: same as Epigrass itself.
Index: epigrass-2.0b3/Epigrass/manager.py
===================================================================
--- epigrass-2.0b3.orig/Epigrass/manager.py
+++ epigrass-2.0b3/Epigrass/manager.py
@@ -22,7 +22,8 @@
 import encodings.utf_8
 import encodings.latin_1
 import dataObject as DO
-import sqlite3, MySQLdb
+import MySQLdb
+from pysqlite2 import dbapi2 as sqlite3
 #import pycallgraph
 
 # Import Psyco if available
